﻿@font-face {
    font-family: "Open Sans ExtraBold";
    src: url("fonts/Open_Sans/OpenSans-ExtraBold.ttf");
}

@font-face {
    font-family: "Open Sans Semibold";
    src: url("fonts/Open_Sans/OpenSans-SemiBold.ttf");
}

@font-face {
    font-family: "Open Sans Light";
    src: url("fonts/Open_Sans/OpenSans-Light.ttf");
}

@font-face {
    font-family: "Montserrat light";
    src: url("fonts/Montserrat/Montserrat-Light.ttf");
}

body {
    font-family: 'Montserrat Light', sans-serif;
}

.form-control:focus {
    border-color: unset;
    box-shadow: unset;
}

a {
    font-weight: 700;
}

h2 {
    color: #111;
    font-family: 'Open Sans ExtraBold', sans-serif;
    font-size: 4rem;
    font-weight: 400;
    line-height: 6rem;
    margin: 0 0 0;
    padding: 10px 15px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: -0.3rem;
    border-top: 1px solid #111;
    border-bottom: 1px solid #111;
    display: block;
    margin-top: 3rem;
    padding-top: 3rem;
    margin-bottom: 2rem;
    padding-bottom: 2rem;
    position: relative;
}

.formal-heading1 {
    margin: 1rem;
    font-weight: 600;
    font-size: 2rem;
    line-height: 2rem;
    color: #111;
    font-family: 'Open Sans SemiBold', serif;
    text-transform: uppercase;
    letter-spacing: -0.1rem;
}

    .formal-heading1 a, .formal-heading1 a:hover, .formal-heading1 a:focus, .formal-heading1 a:visited {
        text-decoration: none;
        border-bottom: none;
        color: #3C7AB6;
    }

.heading1 {
    color: #7c795d;
    font-family: 'Open Sans Light', serif;
    font-size: 2rem;
    font-weight: normal;
    line-height: 3rem;
    margin: 0 0 10px;
    padding-left: 2rem;
}

.blockquote {
    padding: 2rem 3rem;
    font-family: serif;
    font-size: 18px;
    border-left: 5px solid #d0d0d0;
    margin: 1rem 5rem;
    color: #a9a9a9;
    line-height: 3rem;
    text-align: justify;
}

.form-container {
    background: rgba(255,255,255,0.99);
    border-radius: 5px;
    margin: 3rem auto;
    padding: 2rem 3rem;
    /*min-height: 80vh;*/
}

.body-content {
    background-image: url("../Assets/images/hcmiu-bg3.png");
    background-color: ghostwhite;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 15px;
    min-height: 90vh;
}

.navbar-inverse {
    /*    background-color: #737EBA;
    border-bottom: #737EBA;*/
    background-color: #2e3192;
    border-bottom: #2e3192;
}

    .navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
        color: #fff;
    }

body {
    padding-bottom: 0;
    /* min-height: 100%;*/
}

section {
    min-height: 90vh;
}

footer {
    clear: both;
    /*background-color: #737EBA;*/
    background-color: #2e3192;
    color: #fff;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.form-control:focus {
    border-color: unset;
    box-shadow: unset;
}
